import 'package:food_delivery_client/feature/auth/presentation/pages/register_page/widgets/w_register_body.dart';

import '../../../../../food_delivery_client.dart';

class RegisterPage extends StatelessWidget {
  const RegisterPage({super.key, required this.phoneNumber});

  final String phoneNumber;

  @override
  Widget build(BuildContext context) {
    return WLayout(top: false, child: Scaffold(body: WRegisterBody()));
  }
}
